@charset "utf-8";
#comingsoon {width:100%;padding-top:100px;text-align:center}

#sh_content table td{padding-left:10px}
#sh_content table a:link, #sh_content table a:visited, #sh_content table a:active { text-decoration:none; color:#466C8A; }
#sh_content table a:hover { text-decoration:underline; }








